<script>
    const myList = ['Novels by Virginia Woolf', 'Paintings by Helene Schjerfbeck', 'Movies by Christopher Nolan', 'Architectural Designs by Antoni Gaudí'];
    const student = { name: 'Ying Huang', fav: myList};
</script>
<p>My name is {student.name} and these are some of my favourite things: {student.fav}.</p>
